@import url(https://fonts.googleapis.com/css?family=Poiret+One|Ubuntu:300,400,500,700|Limelight|Oswald:400,300,700|Play|Allerta+Stencil);
@import url(https://fonts.googleapis.com/css?family=Open+Sans|Roboto:400,100,300,500|Roboto+Condensed:400,300|Source+Sans+Pro|PT+Sans);

body {
    padding: 0;
    margin: 0;
   /* background-color:*/
    background: url(../img/bg-t-3.jpg);
}

.galleria{
    width: 700px;
    height: 400px;
    background: #000;
    }

p, a {
    font-family:'Roboto';
    color:#ffeae2;
    color:#2b2726;
    font-size: 10pt;
}


h1, h2 {
    /*font-family: 'Poiret One';
    color:#569994;*/
    font-family:'Roboto';
    font-weight: 400;
    color:#569994;
    margin: 0;
    letter-spacing: -0.025em;
}

h1 {
    font-size: 32pt;
}
h2 {
    font-size: 20pt;
}

h3, h4{
    font-family:'Roboto Condensed';
    font-weight: 200;
    color: #ffeae2;
    margin: 0;
    width: 100%;
    display: inline-block;
    /*background: rgba(50, 50, 50, .5);*/
    padding: 5px 0 0 5px;
    height: auto;
}

h3 {
    font-size: 15pt;
    
}

h4 {
    font-size: 10pt;
    padding: 0 0 0 5px;
    color: #cad8d4;
    text-transform: uppercase;
}


#wrapper {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    /*background: blue;*/
    position: relative;

    
}
#logo {
    float: left;
    width: 460px;
    height: 100px;
    /*background-color: blue;*/
    margin:2px 0px 0 20px;
}
.mainDiv {
    clear: both;
    width: 100%;
    max-width: 750px;
    position: relative;
    background: red;
    /*height: 400px;*/
}

#contacts {
    height: 100px;
        float: left;
        margin:0;
        padding: 0px 0 0 0px;
        /*background: green;*/
        border-left: 1px dotted rgba(60, 100, 80, .2);
      

}
.contact {
    margin: 10px 0px 0px 10px;
    color:#569994;
    
}

#credits {
    cursor: pointer;
}

#contact_link:hover {
cursor: pointer;
color: red

}

#projects {
    margin: 40px 0 0 20px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

#stage {
    /*border: 1px solid white;*/
    /*top: 70px;*/
    /*left: 70px;*/
    /*width: 800px;*/
    /*height: 500px; */
    width: 692px;
    height: 400px;
    /*display: none;*/
    visibility: hidden;
    padding: 0;
    margin: 40px 0 0 20px;
    position: absolute;
    display: block;
    z-index: -10;
    border: none;
}


.projects{
    width: 230px;
    height: 130px;
    background-color: #86b0aa;
    display: block;
    float: left;
    /*padding: 5px;*/
    margin: 0 1px 1px 0;
    cursor: pointer;
    overflow: hidden;
}


#stageClose {
    width: 30px;
    height: 30px;
    left:682px;
    top:10px;
    background-color: black;
    /*border: 1px solid white;*/
    border: none;
    position: absolute;
    display: block;
    z-index: 500;
    color: white;
    visibility: hidden;
}





#curtain {
     visibility: hidden;
     position: fixed;
     background-color: black;
     opacity: 0.4;
     width: 100%;
     height: 100%;
     z-index: 10;
     top:0;
     
}





#PSNG {
    background: url(../img/icon_psng_alt.jpg);
}

#PSNG:hover {
    background: url(../img/icon_psng.jpg);
    color: white;
}

#TMAP {
    background: url(../img/icon_tmap_alt.jpg);
}

#TMAP:hover {
    background: url(../img/icon_tmap.jpg);
    color: white;
}

#JULE {
    background: url(../img/icon_jule_alt.jpg);
}

#JULE:hover {
    background: url(../img/icon_jule.jpg);
    color: white;
}


#PMTR {
    background: url(../img/icon_pmtr_alt.jpg);
}

#PMTR:hover {
    background: url(../img/icon_pmtr.jpg);
    color: white;
}


#IATR {
    background: url(../img/icon_iatr_alt.jpg);
}

#IATR:hover {
    background: url(../img/icon_iatr.jpg);
    color: white;
}

#TLLK {
    background: url(../img/icon_tllk_alt.jpg);
}

#TLLK:hover {
    background: url(../img/icon_tllk.jpg);
    color: white;
}


#PTAN {
    background: url(../img/icon_ptan_alt.jpg);
}

#PTAN:hover {
    background: url(../img/icon_ptan.jpg);
    color: white;
}

#PHLR {
    background: url(../img/icon_phlr_alt.jpg);
}

#PHLR:hover {
    background: url(../img/icon_phlr.jpg);
    color: white;
}


#CORS {
    background: url(../img/icon_cors_alt.jpg);
}

#CORS:hover {
    background: url(../img/icon_cors.jpg);
    color: white;
}
#FAUT {
    background: url(../img/icon_faut.jpg);
    background-size: contain;
}

#FAUT:hover {
    background: url(../img/icon_faut_alt.jpg);
    color: white;
}

#WHAR {
    background: url(../img/icon_whar_alt.jpg);
}

#WHAR:hover {
    background: url(../img/icon_whar.jpg);
    color: white;
}
#REPR {
    background: url(../img/icon_repr_alt_2.jpg);
}

#REPR:hover {
    background: url(../img/icon_repr.jpg);
    color: white;
}
#WHCH {
    background: url(../img/icon_whch_alt_2.jpg);
}

#WHCH:hover {
    background: url(../img/icon_whch.jpg);
    color: white;
}
#CMGH {
    background: url(../img/icon_cmgh_alt.jpg);
}

#CMGH:hover {
    background: url(../img/icon_cmgh.jpg);
    color: white;
}
#CLAM {
    background: url(../img/icon_clam_alt.jpg);
}

#CLAM:hover {
    background: url(../img/icon_clam.jpg);
    color: white;
}
#TTOL {
    background: url(../img/icon_ttol_alt_2.jpg);
}

#TTOL:hover {
    background: url(../img/icon_ttol.jpg);
    color: white;
}
#CLAY {
    background: url(../img/icon_clay_alt_3.jpg);
}

#CLAY:hover {
    background: url(../img/icon_clay_2.jpg);
    color: white;                #
}
#SOFR {
    background: url(../img/icon_sofr_alt.jpg);
}

#SOFR:hover {
    background: url(../img/icon_sofr.jpg);
    color: white;                #
}
.pages {
    font-family: 'ubuntu';
    color:#ffeae2;
    font-size: 12pt;
    margin-left: 20px;
    display: block;
    position: relative;
    clear: both;
    
    
}

.neutral {
    padding: 0;
    margin: 0;
    border: none;
    overflow: hidden;
}

.cv_item, .cv_date, .cv_title, .cv_desc {
    font-family: Roboto;
        color:black;
            display: inline-block;
                font-size: 11pt;
}

.cv_item {
    font-size: 15pt;
    margin: 10px 0 20px 10px;
    width:100%;
}
.cv_date {
    margin:0 0 0 10px;
}
.cv_title {
    font-weight: 400; 
}

.cv_desc {
    font-size: 9pt;

    
}